﻿@using Portal.Models
@model Toyota.Common.Web.MVC.ModelHolder
@{
    ViewBag.Title = "";
    Layout = "~/Views/Shared/_Layout.cshtml";
    // var news = Model.GetNews.First();
   
 }

                <div class="content" >
                    <div class="left_content">
                        <div class="login_box">
                            <h2>Forgot Username</h2>
                         <!-- Main Login Area -->
                         @using (Html.BeginForm("ForgetPasswordAction", "Login", FormMethod.Post))
                         {
                            @Html.ValidationSummary(true) 
                                <div class="login_box_name">E-Mail</div>
                                <div class="login_box_field">
                                    <input id="txtUserName" name="userName" type="text" class="form-login" title="Username" value="" size="30" maxlength="2048" />                                    
                                </div>                          
                            <br />                                                              
                            <br />
                            <br />
                                <div class="login_button">
                                    <table cellpadding="10" cellspacing="0" border="0">
                                        <tr>
                                            <td>
                                                @Html.DevExpress().Button(
                                                    settings =>
                                                    {
                                                        settings.Name = "cmdForgotUsername";
                                                        settings.Text = "Get Username";
                                                        settings.ControlStyle.Font.Bold = true;
                                                        settings.Width = 105;
                                                        settings.Height = 35;
                                                    }
                                                ).GetHtml()  
                                            </td>
                                            <td style="width:5px"></td>
                                            <td>
                                                @Html.DevExpress().Button(
                                                    settings =>
                                                    { 
                                                        settings.Name = "cmdBack";
                                                        settings.Text = "Back";
                                                        settings.ControlStyle.Font.Bold = true;
                                                        settings.Width = 105;
                                                        settings.Height = 35;
                                                        settings.RouteValues = new { Action = "Index", Controller = "Login"};
                                                    }
                                                ).GetHtml() 
                                            </td>
                                        </tr>
                                    </table>  
                                </div>
                             
                               
                         }
                          <!-- Main Login Area Ends here-->
                          
                        </div>
                    </div>
                    <!--end left content -->
                    <div class="right_content">
                        <img src="@Url.Content("~/Content/images/car.png")" align="right" style="margin-top:20px; margin-right:7px;" />
                    </div>
                    <!--end right content -->
                </div>
                